<div class="row">

  <div class="col card shadow mx-auto">

    <div class="text-center mt-3">

      <button
        class="btn btn-dark mx-1"
        (click)="onClickChangeAllStatus('libre')">
        TOUS LIBRE
      </button>

      <button
        class="btn btn-dark"
        (click)="onClickChangeAllStatus('pris')">
        TOUS PRIS
      </button>



    </div>
    <div class="card-body">

      <button routerLink="/book/new" class="btn btn-success float-right mb-2">AJOUTER</button>

      <app-books-table [books]="books"></app-books-table>
    </div>


  </div>

</div>
